﻿#kursdetail .stag_teaser {
	background: rgb(197, 197, 197); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M1YzVjNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(197, 197, 197, 1) 0%,
		rgba(246, 246, 246, 1) 100% ); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(197,
		197, 197, 1) ), color-stop(100%, rgba(246, 246, 246, 1) ) );
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(197, 197, 197, 1) 0%,
		rgba(246, 246, 246, 1) 100% ); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(197, 197, 197, 1) 0%,
		rgba(246, 246, 246, 1) 100% ); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(197, 197, 197, 1) 0%,
		rgba(246, 246, 246, 1) 100% ); /* IE10+ */
	background: linear-gradient(top, rgba(197, 197, 197, 1) 0%,
		rgba(246, 246, 246, 1) 100% ); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#c5c5c5',
		endColorstr='#f6f6f6', GradientType=0 ); /* IE6-8 */
}

/* Title */
#kursdetail .stag_teaser .header {
	top: 20px;
	left: 59px;
}

#kursdetail .stag_teaser .header h2 {
	font-size: 34px;
	font-weight: 600;
	line-height: 38px;
}

/* Content */
#kursdetail .stag_teaser .content {
	top: 75px;
	left: 55px;
	width: 450px;
	height: 260px;
	overflow: auto;
	text-align:left;
	padding-left: 4px;
}

#kursdetail .stag_teaser .content h3 {
	font-size: 14px;
	line-height: 18px;
	font-weight: 600;
	margin-left: -4px;
	margin-bottom: 0px;
}

#kursdetail .stag_teaser .content p {
	font-size: 13px;
	line-height: 18px;
	margin-left: -4px;
}

#kursdetail .stag_teaser .content ul, #kursdetail .rightColumnHolder .rightColumn ul {
	list-style: disc;
}

#kursdetail .stag_teaser .content ul li {
	margin-left: 15px;
	font-size: 13px;
	line-height: 18px;
}

/* Boxes */
#kursdetail .stag_teaser .boxes {
	float: left;
	position: absolute;
	display: inline;
	bottom: 10px;
	left: 59px;
	width: 700px;
	height: 50px;
}

#kursdetail .stag_teaser .boxes .box {
	float: left;
	display: inline;
	position: relative;
	width: 200px;
	margin-right: 20px;
	padding: 0;
}

#kursdetail .stag_teaser .boxes .box.right {
	float: right;
}

#kursdetail .stag_teaser .boxes .box .top {
	height: 22px;
	margin-bottom: 2px;
	background-color: #4c4c4c;
	color: #FFF;
	line-height: 22px;
	verticali-align: middle;
}

#kursdetail .stag_teaser .boxes .box .top .left {
	margin-left: 5px;
	font-weight: 600;
	float: left;
}

#kursdetail .stag_teaser .boxes .box .top .right {
	margin-right: 5px;
	float: right;
	font-size: 10px;
}

#kursdetail .stag_teaser .boxes .box .bottom {
	height: 22px;
	margin-bottom: 2px;
	background-color: #e6e6e6;
	line-height: 22px;
	verticali-align: middle;
}

#kursdetail .stag_teaser .boxes .box .bottom .left {
	margin-left: 5px;
	font-weight: 600;
	float: left;
}

#kursdetail .stag_teaser .boxes .box .bottom .right {
	margin-right: 5px;
	float: right;
	font-size: 10px;
}

/* Left Bar */
#kursdetail .stag_teaser .bar {
	float: left;
	display: inline;
	position: relative;
	height: 400px;
	width: 39px;
	background-color: white;
	box-shadow: 2px 2px 3px #c4c4c4;
}

#kursdetail .bar .title_de, #kursdetail .bar .title_fr {
	float: left;
	display: inline;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 39px;
	height: 400px;
	background-position: bottom;
	background-repeat: no-repeat;
	width: 39px;
}

#kursdetail.grundkurs .bar .title_de { background-image: url(/includes/styles/images/icons/verticalText/de/txt_grundkurs.png); }
#kursdetail.basiskurs .bar .title_de { background-image: url(/includes/styles/images/icons/verticalText/de/txt_basiskurs.png); }
#kursdetail.profikurs .bar .title_de { background-image: url(/includes/styles/images/icons/verticalText/de/txt_profikurs.png); }
#kursdetail.zertifizierung .bar .title_de { background-image: url(/includes/styles/images/icons/verticalText/de/txt_zertifizierung.png); }
#kursdetail.spezialkurs .bar .title_de { background-image: url(/includes/styles/images/icons/verticalText/de/txt_spezialkurs.png); }
#kursdetail.workshop .bar .title_de { background-image: url(/includes/styles/images/icons/verticalText/de/txt_workshop.png); }

#kursdetail.grundkurs .bar .title_fr { background-image: url(/includes/styles/images/icons/verticalText/fr/txt_grundkurs.png); }
#kursdetail.basiskurs .bar .title_fr { background-image: url(/includes/styles/images/icons/verticalText/fr/txt_basiskurs.png); }
#kursdetail.profikurs .bar .title_fr { background-image: url(/includes/styles/images/icons/verticalText/fr/txt_profikurs.png); }
#kursdetail.zertifizierung .bar .title_fr { background-image: url(/includes/styles/images/icons/verticalText/fr/txt_zertifizierung.png); }
#kursdetail.spezialkurs .bar .title_fr { background-image: url(/includes/styles/images/icons/verticalText/fr/txt_spezialkurs.png); }
#kursdetail.spezialkurs .bar .title_fr.title_2 { background-image: url(/includes/styles/images/icons/verticalText/fr/txt_update.png); }
#kursdetail.workshop .bar .title_fr { background-image: url(/includes/styles/images/icons/verticalText/fr/txt_workshop.png); }

#kursdetail.grundkurs .bar {
	background: #b7ca8a; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I3Y2E4YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5YmI2NjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #b7ca8a 0%, #9bb660 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b7ca8a),
		color-stop(100%, #9bb660) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #b7ca8a 0%, #9bb660 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #b7ca8a 0%, #9bb660 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #b7ca8a 0%, #9bb660 100%);
	/* IE10+ */
	background: linear-gradient(top, #b7ca8a 0%, #9bb660 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(    startColorstr='#b7ca8a',
		endColorstr='#9bb660', GradientType=0 ); /* IE6-8 */
}

#kursdetail.basiskurs .bar {
	background: #90b16d; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzkwYjE2ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZmEzNWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left, #90b16d 0%, #7fa35a 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #90b16d),
		color-stop(100%, #7fa35a) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #90b16d 0%, #7fa35a 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #90b16d 0%, #7fa35a 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(left, #90b16d 0%, #7fa35a 100%);
	/* IE10+ */
	background: linear-gradient(left, #90b16d 0%, #7fa35a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(    startColorstr='#90b16d',
		endColorstr='#7fa35a', GradientType=1 ); /* IE6-8 */
}

#kursdetail.profikurs .bar {
	background: #6f9d72; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZmOWQ3MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZTZmNDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left, #6f9d72 0%, #3e6f42 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #6f9d72),
		color-stop(100%, #3e6f42) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #6f9d72 0%, #3e6f42 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #6f9d72 0%, #3e6f42 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(left, #6f9d72 0%, #3e6f42 100%);
	/* IE10+ */
	background: linear-gradient(left, #6f9d72 0%, #3e6f42 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(    startColorstr='#6f9d72',
		endColorstr='#3e6f42', GradientType=1 ); /* IE6-8 */
}

#kursdetail.zertifizierung .bar {
	background: #447148; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ0NzE0OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZDRjMzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left, #447148 0%, #2d4c30 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #447148),
		color-stop(100%, #2d4c30) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #447148 0%, #2d4c30 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #447148 0%, #2d4c30 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(left, #447148 0%, #2d4c30 100%);
	/* IE10+ */
	background: linear-gradient(left, #447148 0%, #2d4c30 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(    startColorstr='#447148',
		endColorstr='#2d4c30', GradientType=1 ); /* IE6-8 */
}

#kursdetail.spezialkurs .bar {
	background: #6594b3; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY1OTRiMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZTZlOTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left, #6594b3 0%, #3e6e90 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #6594b3),
		color-stop(100%, #3e6e90) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #6594b3 0%, #3e6e90 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #6594b3 0%, #3e6e90 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(left, #6594b3 0%, #3e6e90 100%);
	/* IE10+ */
	background: linear-gradient(left, #6594b3 0%, #3e6e90 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(    startColorstr='#6594b3',
		endColorstr='#3e6e90', GradientType=1 ); /* IE6-8 */
}

#kursdetail.workshop .bar {
	background: #e2976e; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UyOTc2ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjMTU3MTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left, #e2976e 0%, #c15710 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #e2976e),
		color-stop(100%, #c15710) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #e2976e 0%, #c15710 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #e2976e 0%, #c15710 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(left, #e2976e 0%, #c15710 100%);
	/* IE10+ */
	background: linear-gradient(left, #e2976e 0%, #c15710 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(    startColorstr='#e2976e',
		endColorstr='#c15710', GradientType=1 ); /* IE6-8 */
}

#kursdetail .stag_teaser .bar .pattern {
	float: left;
	display: inline;
	position: relative;
	width: 39px;
	height: 400px;
	background-image:
		url(/includes/styles/images/globalBackground/bg_pattern_e8e8e8.png);
	background-repeat: repeat;
	background-position: top left;
	opacity: 0.25;
}

/* Kursliste */
#kursdetail .kurslist {
	float: left;
	display: inline;
	position: relative;
}

#kursdetail .kurslist .kurs {
	float: left;
	display: inline;
	position: relative;
	margin-top: 1px;
}

#kursdetail .kurslist .kurs .content {
	float: left;
	display: inline;
	position: relative;
	height: 50px;
	width: 700px;

	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}

#kursdetail .kurslist .kurs:first-child {
	margin-top: 0;
}

#kursdetail .kurslist .kurs.even .content {
	background-color: #ededee;
}

#kursdetail .kurslist .kurs.odd .content {
	background-color: #f6f6f7;
}

#kursdetail .kurslist .kurs .image {
	float: left;
	display: inline;
	position: relative;
	height: 50px;
	width: 77px;
	background-color: #666;
	background-repeat: no-repeat;
	background-position: top left;
}

/*
#kursdetail .kurslist .kurs.bussigny .image {
	background-image: url(/assets/global/images/kurse_ort_bussigny.jpg);
}

#kursdetail .kurslist .kurs.koeniz .image {
	background-image: url(/assets/global/images/kurse_ort_koeniz.jpg);
}

#kursdetail .kurslist .kurs.schwerzenbach .image {
	background-image: url(/assets/global/images/kurse_ort_schwerzenbach.jpg);
}
*/

#kursdetail .kurslist .kurs .place {
	float: left;
	display: inline;
	position: relative;
	height: 50px;
	width: 220px;
	margin-left: 20px;
}

#kursdetail .kurslist .kurs .place h5 {
	margin-bottom: 2px;
	margin-top: 6px;
	font-size: 12px;
}

#kursdetail .kurslist .kurs .place p {
	font-size: 11px;
}

#kursdetail .kurslist .kurs .date {
	float: left;
	display: inline;
	position: relative;
	height: 50px;
	width: 160px;
	margin-left: 20px;
}

#kursdetail .kurslist .kurs .lastminute {
	float: left;
	display: inline;
	position: relative;
	height: 50px;
	width: 70px;
	margin-left: 10px;
	color: #8D0D19;
	padding-top:16px;
	font-weight: 600;
	font-size: 11px;
}

#kursdetail .kurslist .kurs .nurNoch {
  float: left;
  display: inline;
  position: absolute;
  height: 50px;
  padding: 0 10px;
  vertical-align: middle;

}
#kursdetail .kurslist .kurs .nurNoch p{
  display: table-cell;
  height: 50px;
  vertical-align: middle;
  color: #8D0D19;
  font-size: 11px;
  line-height: 15px;
  font-weight: 600;
  width: 50px;
  text-align: center;
}

#kursdetail .kurslist .kurs .date h6 {
	margin-top: 7px;
	margin-bottom: 1px;
	font-size: 12px;
	font-weight: bold;
}

#kursdetail .kurslist .kurs .date p {
	font-size: 11px;
}

#kursdetail .kurslist .kurs .button {
	float: right;
	position: relative;
	display: inline;
	width: 94px;
	height: 50px;
	line-height: 50px;
	vertical-align: middle;
	text-align: center;
	border-left: 1px solid #FFF;
	font-size: 12px;
}

#kursdetail .kurslist .kurs .button.anmeldung {
	background: rgb(109, 109, 109); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZkNmQ2ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YTRiNGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(109, 109, 109, 1) 0%,
		rgba(74, 75, 74, 1) 100% ); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(109,
		109, 109, 1) ), color-stop(100%, rgba(74, 75, 74, 1) ) );
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(109, 109, 109, 1) 0%,
		rgba(74, 75, 74, 1) 100% ); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(109, 109, 109, 1) 0%,
		rgba(74, 75, 74, 1) 100% ); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(109, 109, 109, 1) 0%,
		rgba(74, 75, 74, 1) 100% ); /* IE10+ */
	background: linear-gradient(top, rgba(109, 109, 109, 1) 0%,
		rgba(74, 75, 74, 1) 100% ); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(   startColorstr='#6d6d6d',
		endColorstr='#4a4b4a', GradientType=0 ); /* IE6-8 */
	color: #FFF;
}

#kursdetail .kurslist .kurs .button.anmeldung:hover {
	cursor: pointer;
	background: #000;
}

#kursdetail .kurslist .kurs .button.angemeldet {
	color: #267005;
	font-weight: 600;
}

#kursdetail .kurslist .kurs .button.ausgebucht {
	color: #8D0D19;
}

/* Formular */
#kursdetail .kurslist .kurs .stag_form_default { display: none; }

/* Aktiviertes Formular */
#kursdetail .kurslist .kurs.enable .content {
	background-color: #4c4c4c;
}
#kursdetail .kurslist .kurs.enable .content * { color: #FFF; }
#kursdetail .kurslist .kurs.enable .button.anmeldung { display: none; }

#kursdetail .kurslist .kurs.disable .content { opacity: 0.5; }
#kursdetail .kurslist .kurs.disable .button:hover { cursor: default; }